# Log

## 08. 03. 2022

- Created project.
- Added files.

## 09. 03. 2022

- Did not find a convergent state.

## 10. 03. 2022

- Managed to find convergent state.
- Added plot scripts.

# TODO

- Compare to de Souza results on page 256.
